Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156496 - perl-Convert-TNEF - FC4 rebuild failed - build log missing
Summary: perl-Convert-TNEF - FC4 rebuild failed - build log missing
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Convert-TNEF
Version: rawhide
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-05-01 09:38 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-23 17:06:47 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2005-05-01 09:38:06 UTC
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

But the build log is not available. As soon as builds are done again, a retry
should produce a new log.

Architectures: ppc

Build failure logs [usually] at:
http://fedoraproject.org/extras/development/build-logs/

Comment 1 Colin Charles 2005-05-17 10:31:56 UTC
Eh, this package is marked noarch. And is in the Extras repo, the build-logs are
at a different place now? I can't seem to find them at the above url

Comment 2 Michael Schwendt 2005-05-17 10:42:02 UTC
That's why summary and bug description say that the build log is missing.

The package was reported as failing to build on ppc, though. Whether it really
does is something that needs to be investigated. It could be that Seth has
copied over the noarch packages from i386 recently.


Comment 3 Ville Skyttä 2005-05-23 17:06:47 UTC
0.17-4 builds fine on ppc.


Note You need to log in before you can comment on or make changes to this bug.